pyexcelerator 0.6.4.1-1 source package in Ubuntu

Changelog

pyexcelerator (0.6.4.1-1) unstable; urgency=low

  * New upstream version independent of the xlwt project. Closes: #500185.
  * debian/control:
    + Bumped Standards Version to 3.8.3. No changes.
    + Bumped debhelper version to 7.4~.
  * Bumped debian/compat from 5 to 7.
  * Updated 01-write_datetime.dpatch in debian/patches since upstream changed
    the file.
  * Added debian/README.source to debian/docs.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  06 Nov 2009 09:00:09 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-06
Uploaded to:
Lucid
Original maintainer:
Kevin Coyner
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe python

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pyexcelerator_0.6.4.1.orig.tar.gz 132.3 KiB 13f5239746a7727d1b19512f558aff06b0659e004b34358ec0a08f32a14a5a39
pyexcelerator_0.6.4.1-1.diff.gz 4.9 KiB c37cdf2997ab8e69cbf45d39747b3a7372159a76fb9386cf26a9e9e13082460c
pyexcelerator_0.6.4.1-1.dsc 1.4 KiB b33946cc0b96b9d6344d89aa20927e4aec22c5ea713993a766aae93fb59f520b

Available diffs

View changes file

Binary packages built by this source

python-excelerator: No summary available for python-excelerator in ubuntu lucid.

No description available for python-excelerator in ubuntu lucid.